import request from "@/utils/request.js";

/**
 * 获取版本 pc:pc端 type 0 windows，1 安卓，2 iOS
 * @returns
 */
export function findVersion(source = "pc", type = 0) {
  return request({
    method: "get",
    url: `/system/admin/version/${source}/${type}`,
  });
}
